/* 05.01.2021 */
/* @charset "utf-8"; */
html { margin:0; padding:0; border:0; } /*background:transparent; background:url("..jpg"); background-position:top left;*/
body { margin:0; padding:0; border:0; outline:none; height:auto; background:#FFFFFF;
 font-family:Arial,Tahoma,sans-serif; font-size:16px; color:#000000; line-height:1; } /* vertical-align:baseline; font-family:"OpenSansRegular",sans-serif; */
div { margin:0; padding:0; border:0; }
span { color:#000000; }
h1 { margin:0; padding:0px 0px 12px 0px; font-size:24px; color:#000000; line-height:120%; }
h2 { margin:0; padding:9px 0px 10px 0px; font-size:18px; color:#1e1e1e; }
h3 { margin:0; padding:2px 0px 10px 0px; font-size:17px; color:#1e1e1e; font-weight:normal; }
h4 { margin:0; padding:2px 0px 10px 0px; font-size:16px; color:#1e1e1e; font-weight:normal; }
p { margin:0; padding:0px 0px 10px 0px; line-height:135%; color:#000000; }
a { margin:0; padding:0; outline:0; background-color:transparent; text-decoration:none; color:#30539c; } /* text-decoration:underline;  bg-color:trans. - remove gray background on active in IE10.*/
a:hover { color:#e22a2a; }
img { border:none; border-style:none; }
ul { margin:0; padding:0px 0px 8px 22px; }
ol { margin:0; padding:0px 0px 8px 26px; }
li { margin:0; padding:0; line-height:135%; color:#fdc009; }
table { border-collapse:collapse; border-spacing:0; } /*border:none; border:0; width:auto; height:auto;*/
form { margin:0; padding:0; border:0; font:inherit; }
input,button,select,option { margin:0; line-height:1.15; font:inherit; text-transform:none; outline:none; }
textarea { margin:0; line-height:1.15; font:inherit; overflow:auto; }
header, article, nav, section, footer, iframe {
 display:block; margin:0; padding:0; border:0; font:inherit; vertical-align:baseline;
} /* aside,details,figcaption,figure,hgroup,object,label,embed, */

.Sizer { width:90%; height:auto; max-width:1400px; margin:0 auto; }
.clickable  { cursor:pointer; }
.nobr  { white-space:nowrap; }
.clear { clear:both; float:none !important; font-size:0 !important; height:0 !important; overflow:hidden; }
.FIE_FineImgResizing  { -ms-interpolation-mode:bicubic; }
.TextFaded, .allTextFaded, .allTextFaded *, .allTextFaded a:hover { color:#b0b0b0; }
.TextSmall { font-size:14px; }
.TextVeriSmall { font-size:12px; }
.onlyMobile { display:none; }
.onlyDesktop { display:block; }
@media only screen and (min-width:0px) and (max-width:799px) { 
 .onlyMobile { display:block; }
 .onlyDesktop { display:none; }
 .Sizer { width:96%; }
 h1 { font-size:18px; }  
}
@media only screen and (min-width:800px) and (max-width:1099px) { .Sizer { width:95%; } }


.Topper { height:auto; background:#30539c; /* Old browsers */
 background:-webkit-linear-gradient(top, #4f6dab,#294785); /* Ch10-25,S5.1-6,And4-4.3,iOS5-6.1 */
 background:linear-gradient(to bottom, #4f6dab, #294785); /* IE10,FF16,Ch26,O12,S6.1,iOS7,And4.4 */
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4f6dab', endColorstr='#294785',GradientType=0 ); /* IE6-9 */
}
.Topper .blLogo { float:left; width:310px; height:75px; overflow:hidden; }
.Topper .blLogo .tube { display:inline; margin:5px 0px 0px 0px; }
.Topper .blLogo .text { display:inline; margin:5px 0px 0px 6px; }
.Topper .blLogo .phlg { padding:5px 0px 0px 5px; vertical-align:top; } /*padding:4px 0px 0px 5px;*/
.Topper .blLogo .phonImg { display:inline; width:266px; height:24px; }
.Topper .blLogo old.btnLang { display:inline-block; padding:5px; background-color:#fdc009; border:1px solid #ffffff; border-radius:6px; vertical-align:top; font-size:11px; }
.Topper .blLogo a.btnLang { display:inline-block; width:32px; height:25px; padding:0px; vertical-align:top; text-align:center; font-size:10px; color:#ffffff; line-height:1; overflow:hidden; }
.Topper .blLogo a.btnLang span  { display:inline-block; width:30px; padding:1px 0px 0px 0px; font-size:12px; color:#fdc009; text-align:center; line-height:1; border:1px solid #fdc009; border-radius:4px; }
.Topper .LSdivi { float:left; width:3%; height:70px; }
@media only screen and (min-width:0px) and (max-width:999px) {
 .Topper .blLogo { width:40px; }
 .Topper .blLogo .phonImg { display:none; } 
 .Topper .blLogo .tube { margin:5px 0px 0px 5px; } 
 .Topper .blLogo .text { display:none; }
 .Topper .LSdivi { width:2%; }
}
@media only screen and (min-width:1000px) {
 .Topper .blLogo { width:310px; }
 .Topper .blLogo .phonImg { display:inline; } 
 .Topper .blLogo .text { display:inline; }
}

.Topper .blSrch { float:left; width:30%; height:80px; } /*height:72px;*/
.Topper .blSrch ul.Menu { list-style-type:none; padding:0px; height:22px; margin:8px 0px 8px 0px; overflow:hidden; }
.Topper .blSrch ul.Menu li { float:left; width:auto; height:22px; margin:0px 7px 0px 0px; line-height:1; } /* display-inline no-float */
.Topper .blSrch ul.Menu li a { display:inline-block; box-sizing:border-box; width:auto; height:22px; padding:2px 7px 0px 7px; border:1px solid #ffffff; color:#ffffff; font-size:15px; line-height:1; border-radius:5px; overflow:hidden; }
/* желтые кнопки на белые пустые, color:#294785; background:#fdc009; */
.Topper .blSrch ul.Menu li a:hover { color:#e22a2a; background:#ffffff; }
.Topper .blSrch ul.Menu li span { display:inline-block; box-sizing:border-box; width:auto; height:22px; padding:3px 7px 0px 7px; color:#294785; background:#ffffff; font-size:15px; line-height:1; border-radius:5px; overflow:hidden; }
.Topper .blSrch .tblSb { display:table; width:100%; height:36px; background-color:#ffffff; border-radius:6px; overflow:hidden; } /*height:32px;*/
.Topper .blSrch .tblSl { display:table-cell; width:auto; vertical-align:top; }
.Topper .blSrch .tblSr { display:table-cell; width:36px; vertical-align:top; }
.Topper .blSrch .fInpt { width:96%; height:23px; border:0px; margin:5px 0px 0px 3%; outline:none; } /*margin:3px 0px 0px 2%;*/
.Topper .blSrch .fBttn { width:33px; height:32px; border:0px; margin:2px 0px 0px 1px; background-color:#fdc009; border-radius:6px; } /*height:30px;margin:1px 0px 0px 1px;*/
.Topper .blTpBn { float:right; width:382px; height:79px; overflow:hidden; }
.Topper .blTpB2 { height:79px; margin-top:3px; text-align:center; border-radius:4px; overflow:hidden; } /*margin-top:2px;*/
.Topper .blTpB2 img { width:100%; max-width:380px; /*height:75px;*/ border-radius:4px; }
@media only screen and (min-width:0px) and (max-width:599px) {
 .Topper .blSrch { width:85%; }
 .Topper .blTpBn { float:none; clear:both; display:block; width:100%; }
 .Topper .blSrch ul.Menu li { margin:0px 5px 0px 0px; }
 .Topper .blSrch ul.Menu li a { padding:3px 4px 0px 4px; font-size:14px; } 
}
@media only screen and (min-width:600px) and (max-width:699px) {
 .Topper .blSrch { width:29%; }
 .Topper .blTpBn { width:346px; }
 .Topper .blSrch .mnln a { font-size:11px; }
 .Topper .blSrch .fInpt  { font-size:12px; }
 .Topper .blSrch ul.Menu li { margin:0px 4px 0px 0px; }
 .Topper .blSrch ul.Menu li a { padding:3px 3px 0px 3px; font-size:13px; }
}
@media only screen and (min-width:700px) and (max-width:799px) {
 .Topper .blSrch { width:32%; }
 .Topper .blSrch .mnln a { font-size:12px; }
 .Topper .blSrch .fInpt  { font-size:12px; }
 .Topper .blSrch ul.Menu li { margin:0px 4px 0px 0px; }
 .Topper .blSrch ul.Menu li a { padding:3px 3px 0px 3px; font-size:13px; }
}
@media only screen and (min-width:800px) and (max-width:899px) {
 .Topper .blSrch { width:38%; }
 .Topper .blSrch .fInpt { font-size:12px; }  
}
@media only screen and (min-width:900px)  and (max-width:999px)  { .Topper .blSrch { width:44%; } }
@media only screen and (min-width:1000px) and (max-width:1099px) { .Topper .blSrch { width:20%; } }
@media only screen and (min-width:1100px) and (max-width:1199px) { .Topper .blSrch { width:25%; } }
@media only screen and (min-width:1200px) and (max-width:1299px) { .Topper .blSrch { width:30%; } }
@media only screen and (min-width:1300px) and (max-width:1399px) { .Topper .blSrch { width:35%; } }
@media only screen and (min-width:1400px) and (max-width:1499px) { .Topper .blSrch { width:39%; } }
@media only screen and (min-width:1500px) {                        .Topper .blSrch { width:43%; } }

.Topper .blSrch .blTIP { position:relative; height:0px; }
.Topper .blSrch .blTIP .wTip { position:absolute; top:3px; left:0px; width:auto; min-width:290px; max-width:90%; height:auto; 
 box-sizing:border-box; border-radius:6px; padding:4px 10px 0px 4px; background:#ffffff; 
 box-shadow:0px 0px 4px 0px #777777; display:none; z-index:100; }
.Topper .blSrch .blTIP .wTip ul { padding:0px 0px 5px 22px; }
.Topper .blSrch .blTIP .wTip li { padding:4px 0; line-height:130%; }

.Botter { height:auto; border-top:3px solid #30539c; padding:12px 0px 12px 0px; background:#FFFFFF; overflow:hidden; }
.Botter ul li { line-height:140%; }
/*.Botter div {border:1px solid #eeeeee;}*/
.Botter .blCopy { float:left; width:330px; margin-bottom:6px; }
.Botter .blCopy .lnCopy { padding-bottom:10px; }
.Botter .blCopy .lnCopy span { color:#fdc009; }
.Botter .blPhon { float:left; width:160px; margin-left:3%; font-size:18px; line-height:1; color:#000000; }
.Botter .blPhon a { display:inline-block; color:#000000; margin-bottom:7px; }
.Botter .blPhon .vfic { display:inline-block; width:22px; height:19px; background:url('stfl/icons5.gif') -6px -24px no-repeat; } 
.Botter .blPhon .vfcd { color:#f70e19; }
.Botter .blPhon .lfic { display:inline-block; width:22px; height:19px; background:url('stfl/icons5.gif') -28px -24px no-repeat; } 
.Botter .blPhon .lfcd { color:#f8ce01; }
.Botter .blPhon .ksic { display:inline-block; width:22px; height:19px; background:url('stfl/icons5.gif') -49px -24px no-repeat; } 
.Botter .blPhon .kscd { color:#49b8fe; }
.Botter .blMnu1 { float:left; width:205px; margin-left:3%; }
.Botter .blMnu2 { float:left; width:180px; margin-left:3%; }
.Botter .blSots { float:right; width:120px; text-align:right; padding:3px 0px 0px 0px; }
.Botter .blSots a { display:inline-block; width:32px; height:32px; margin:0px 0px 3px 3px; }
.Botter .blSots .fb { background:url('stfl/icons5.gif') -6px -50px no-repeat; }
.Botter .blSots .ok { background:url('stfl/icons5.gif') -79px -50px no-repeat; }
.Botter .blSots .gp { background:url('stfl/icons5.gif') -153px -50px no-repeat; }

/* Главная */
.homeSection { height:auto; padding:12px 2px 12px 12px; background-color:#ffffff; }
.homeSection h2 { display:inline; background-color:#ffffff; padding:0px; }
.homeSection span { background-color:#ffffff; }

div.moreDovlnks { height:auto; }
.moreDovlnks a { float:left; width:24%; max-width:285px; height:40px; margin:0px 1% 12px 0px;
 border-radius:5px; box-shadow:0px 0px 3px 0px #b0b0b0; background-image:url('stfl/icons5.gif'); }
/* width:32%; margin:12px 1% 0px 0px; box-shadow:0px 1px 4px 0px #bbbbbb; */
.moreDovlnks a.dBTD { background-position: 0px -158px; }
.moreDovlnks a.dREL { background-position: 0px -201px; }
.moreDovlnks a.dMED { background-position: 0px -244px; }
.moreDovlnks a.dOPT { background-position: 0px -287px; }
.moreDovlnks a.dFIN { background-position: 0px -330px; }
.moreDovlnks a.dSUP { background-position: 0px -373px; }
.moreDovlnks a.dZNA { background-position: 0px -416px; }
.moreDovlnks a.dUKR { background-position: 0px -459px; }
.homeSection p.Obrr {  }
/*@media only screen and (min-width:0px) and (max-width:399px) { .moreDovlnks a { width:97%; } }
@media only screen and (min-width:400px) and (max-width:749px) { .moreDovlnks a { width:49%; } }
@media only screen and (min-width:750px) and (max-width:999px) { .moreDovlnks a { width:32%; } }
@media only screen and (min-width:1000px) and (max-width:1149px) { .moreDovlnks a { width:46%; } }
@media only screen and (min-width:1150px) and (max-width:1399px) { .moreDovlnks a { width:32%; } }
@media only screen and (min-width:1400px) { .moreDovlnks a { width:24%; } }*/
@media only screen and (min-width:0px) and (max-width:369px) { .moreDovlnks a { width:97%; } }
@media only screen and (min-width:370px) and (max-width:799px) { .moreDovlnks a { width:49%; } }
@media only screen and (min-width:800px) and (max-width:1300px) { .moreDovlnks a { width:32%; } }

div.FBlinks { text-align:center; }
div.FBlinks a { display:inline-block; box-sizing:border-box; height:32px; border:1px solid #536898; 
 padding:8px 7px 7px 25px; margin:0px 6px 12px 0px; color:#ffffff; border-radius:5px;
 background-image:url('stfl/icons5.gif'); background-position:0px -123px; }

ul.homeCat { list-style-type:none; height:auto; padding:0px; }
ul.homeCat li { float:left; width:165px; height:165px; padding:0px; margin:0px 12px 12px 0px; line-height:110%; text-align:center; 
 background-repeat:no-repeat; background-color:#ffffff; background-position:center top; 
 border:1px solid #ececec; border-radius:4px; box-shadow:0px 1px 1px 0px #bfbfbf; overflow:hidden; }
ul.homeCat li.NoImg { background-image:url('stfl/noimg-2.gif'); background-position: 32px 45px; } 
ul.homeCat li a { display:block; box-sizing:border-box; height:160px; padding-top:5px; font-size:14px; color:#1e1e1e; }
ul.homeCat li a:hover { font-size:14px; color:#e22a2a; }
ul.homeCat li .sdfg { background-color:#f3e8c6; }
ul.homeCat li .jklh { background-color:#e6ecfd; }
@media only screen and (min-width:0px) and (max-width:599px) {     ul.homeCat li { width:46%; margin:0px 3% 12px 0px; }  }
@media only screen and (min-width:600px) and (max-width:769px) {   ul.homeCat li { width:30%; }  }
@media only screen and (min-width:770px) and (max-width:999px) {   ul.homeCat li { width:23%; }  }
@media only screen and (min-width:1000px) and (max-width:1199px) { ul.homeCat li { width:31%; }  }

.homeUsefulSites { margin:10px 5px 0px 0px; columns:230px auto; -moz-columns:230px auto; -webkit-columns:230px auto; column-gap:20px; -moz-column-gap:20px; -webkit-column-gap:20px; }
.homeUsefulSites b { display:block; font-size:14px; font-weight:normal; text-align:center; padding:2px 6px 3px 6px; margin:4px 0px 2px 0px; line-height:100%; border-radius:4px; background-color:#ffcc41; }
.homeUsefulSites a { display:block; height:17px; line-height:120%; font-size:14px; overflow:hidden; }
.homeUsefulSites a span { color:#fdc009; }

.homeAfisha { display:block; padding:22px 0px 22px 0px; background:transparent; }
.homeAfisha .homeAfish2 { height:202px; max-height:204px; overflow:hidden; }
.homeAfisha .homeAfish2 img { margin:0px 5px 5px 0px; box-shadow:0px 1px 4px 0px #999999; }
@media only screen and (max-width:799px) and (min-width:0px) {  .homeAfisha { display:none; }  }

.AfishaTwo { font-size:0; line-height:1; box-sizing:border-box; }
.AfishaTwo img { box-sizing:border-box; width:32%; margin:0px 1% 10px 0px; border:1px solid #ececec; border-radius:4px; box-shadow:0px 1px 1px 0px #bfbfbf; }
@media only screen and (min-width:0px) and (max-width:399px) { .AfishaTwo img { width:98%;  } }

.ThemeOfMonth { padding-top:12px; text-align:left; }
.ThemeOfMonth a { display:inline-block; width:140px; height:128px; text-align:center; OFFmargin:0 10px; font-size:13px; overflow:hidden; }
.ThemeOfMonth img { height:90px; border:1px solid #ffffff; border-radius:5px; margin-top:1px; box-shadow:0px 0px 2px 0px #808080; }
@media only screen and (min-width:0px) and (max-width:499px) { .ThemeOfMonth { text-align:center;  } }

/* Блок заголовка и навигации */
.CaptNavi { height:auto; padding:12px 0px 4px 0px; text-align:left; }
.CaptNavi .kroha { float:right; width:auto; height:auto; font-size:15px; }
.CaptNavi .kroha a { color:#30539c; }
.CaptNavi .kroha a:hover { color:#fdc009; }
.CaptNavi .kroha b { font-size:17px; font-weight:normal; }
.CaptNavi .cnLogo { float:left; width:auto; max-width:20%; margin:0px 16px 4px 0px; border-radius:4px; }
.CaptNavi .cnAddr { text-align:left; vertical-align:middle; padding:0 0 6px 0; }
.CaptNavi .icAddr { display:inline-block; width:14px; height:18px; vertical-align:middle; background:url('stfl/icons5.gif') -77px -5px no-repeat; }
.CaptNavi .cnPhon { text-align:left; padding:0 0 8px 0; } /* font-size:18px; */
/*.CaptNavi .cnPhon a { display:inline-block; padding:5px 8px; margin:0 10px 4px 0; border:1px solid #ffffff; background-color:#ffcc41; border-radius:12px; }*/
/*.CaptNavi .cnPhon a.mini { font-size:16px; }*/
/*.CaptNavi .cnPhon a.telf { display:inline-block; padding:5px 6px 5px 26px; margin:0 10px 4px 0; background:url(stfl/icons5.gif) -293px -425px no-repeat #ffcc41; border:1px solid #ffffff; border-radius:9px; }*/
/*.CaptNavi .cnPhon a.site { display:inline-block; padding:5px 6px 6px 26px; margin:0 10px 4px 0; background:url(stfl/icons5.gif) -293px -425px no-repeat #ffcc41; border:1px solid #ffffff; border-radius:9px; font-size:14px; }*/
.CaptNavi .cnPhon a.telf { display:inline-block; padding:0 6px 0 26px; margin:0 10px 6px 0; background:url(stfl/icons5.gif) -293px -425px no-repeat #ffcc41; border:1px solid #ffffff; border-radius:9px; height:26px; vertical-align:top; line-height:26px; }
.CaptNavi .cnPhon a.site { display:inline-block; padding:0 6px 0 26px; margin:0 10px 6px 0; background:url(stfl/icons5.gif) -293px -455px no-repeat #ffcc41; border:1px solid #ffffff; border-radius:9px; height:26px; vertical-align:top; line-height:26px; font-size:14px; }
@media only screen and (min-width:0px) and (max-width:499px) {
 .CaptNavi { text-align:center; }
 .CaptNavi .cnAddr { text-align:center; font-size:14px; padding:4px 0 6px 0; }
 .CaptNavi .cnPhon { clear:both; text-align:center; padding:6px 0 8px 0; }
}
 
.cpnvBGblue { background-color:#d2e8ff; }
.cpnvBGgray { background-color:#ececec; }
.cpnvBGyelw { background-color:#fed957; } 
.cpnvBGElki { background:url('stfl/elochki.gif') bottom left repeat-x #cee9ff; }
.cpnvBGOsen { background:url('stfl/osen.gif') bottom left repeat-x #fcce89; }
.cpnvBGVesn { background:url('stfl/vesna.gif') bottom left repeat-x #bbe7ff; }
.cpnvBGOsen h1, .cpnvBGVesn h1 { text-shadow:1px 1px 1px #FFFFFF; }


ul.ListSec { list-style-type:none; height:auto; padding:0px; }
ul.ListSec li { display:inline-block; line-height:1; overflow:hidden; }
ul.ListSec li a { display:inline-block; margin:0px 7px 5px 0px; padding:5px 6px 5px 6px; background-color:#ffffff; border-radius:4px; font-size:15px; }
ul.ListSec span { display:inline-block; margin:0px 7px 5px 0px; padding:5px 6px 5px 6px; background-color:#30539c; border-radius:4px; font-size:15px; color:#ffffff; }

ul.ListSec2 { list-style-type:none; height:auto; padding:0px; }
ul.ListSec2 li { display:block; line-height:1; overflow:hidden; }
ul.ListSec2 li a { display:block; margin:0px 12px 4px 0px; padding:4px 6px 4px 6px; background-color:#ffffff; border:1px solid #e4e4e4; border-radius:4px; overflow:hidden; }
ul.ListSec2 li a span { font-weight:900; color:#fdc009; }
@media only screen and (min-width:0px) and (max-width:470px) {
   ul.ListSec2 li a { margin:0px 5px 4px 5px; }
   ul.ListSec2 li { display:block; }
}
@media only screen and (min-width:471px) and (max-width:760px) {
   ul.ListSec2 li { display:inline-block; width:49%; }
}
@media only screen and (min-width:761px) and (max-width:999px) {
   ul.ListSec2 li { display:inline-block; width:32.5%; }
}


/* центральный блок */
.BGgray { height:auto; min-height:300px; padding:16px 0px 12px 0px; background:url('stfl/bg-grd-gray.gif') repeat-x #ffffff; }
.BGcyan { height:auto; min-height:300px; background-color:#ecf0fd; padding-bottom:14px; }
.BGwhit { height:auto; min-height:300px; padding:16px 0px 12px 0px; background-color:#ffffff; }

/* двух колоначная таблица */
.CNT2colBnr  { display:table; } /* width:100%; без совмещения с Sizer */
.CNT2colBnr .cont { display:table-cell; width:auto; }
.CNT2colBnr .side { display:table-cell; width:280px; vertical-align:top; text-align:right; }
@media only screen and (min-width:0px) and (max-width:999px) {
 .CNT2colBnr .cont { display:block; width:auto; }
 .CNT2colBnr .side { display:block; width:auto; text-align:center; }
 .CNT2colBnr .MobileOff { display:none; }
}

/* Список компаний */
.CompMapsBlock { height:52px; margin-bottom:14px; border-radius:5px; background:url('/stfl/map-vinn.gif') 50% 50% #eaeaea; box-shadow:0px 1px 4px 0px #bfbfbf; }
.CompMapsBlock div { font-size:18px; color:#30539c; padding:18px 0px 0px 18px; }

.CompItem { display:table; width:100%; height:auto; min-height:70px; max-height:200px; margin-bottom:14px; background-color:#ffffff; 
 border:1px solid #f6f6f6; border-radius:5px; box-shadow: 0px 1px 1px 0px #bfbfbf; cursor:pointer; overflow:hidden; }
.CompItem .Lahos { display:table-cell; width:220px; vertical-align:middle; text-align:center; background-color:#fcfcfc; }
.CompItem .Texta { display:table-cell; width:auto; vertical-align:top; padding:10px; }
.CompItem .Texta .Capt { font-size:18px; color:#30539c; font-weight:bold; vertical-align:top; }
.CompItem .Texta .Capt:hover { color:#fdc009; }
.CompItem .Texta .Addr { display:inline-block; margin:6px 0px 6px 0px; font-size:15px; color:#202020; vertical-align:middle; }
.CompItem .Texta .icAd { display:inline-block; width:14px; height:18px; vertical-align:middle; background:url('stfl/icons5.gif') -77px -5px no-repeat; }
.CompItem .Texta .Shrt { font-size:13px; color:#4f4f4f; }
.CompItem .Texta span.sls { color:#ff1111; }
.CompItem .Konty { display:table-cell; width:164px; padding-top:9px; vertical-align:top; }
.CompItem .bstV1 { display:inline-block; width:27px; height:22px; background:url('stfl/icons5.gif') -291px -5px no-repeat; }
.CompItem .bstV2 { display:inline-block; width:27px; height:22px; background:url('stfl/icons5.gif') -291px -37px no-repeat; }
.CompItem .bstV3 { display:inline-block; width:27px; height:22px; background:url('stfl/icons5.gif') -291px -69px no-repeat; }
.CompItem .bstV4 { display:inline-block; width:27px; height:22px; background:url('stfl/icons5.gif') -291px -101px no-repeat; }
.CompItem .bstV5 { display:inline-block; width:27px; height:22px; background:url('stfl/icons5.gif') -291px -133px no-repeat; }
.CompItem .Konty a.telf { display:inline-block; box-sizing:border-box; width:140px; height:22px; padding:3px 5px 0px 26px; margin:0px 0px 3px 10px; 
background:url(stfl/icons5.gif) -294px -427px no-repeat #ffcc41; font-size:15px; border-radius:7px; overflow:hidden; } /* -image: -position: -color:; */
.CompItem .Konty a.telf span { color:#ffffff; }
.CompItem .Konty .workt { height:auto; min-height:23px; padding-left:30px; font-size:14px; line-height:155%; color:#4f4f4f; background:url('stfl/icons5.gif') -293px -293px no-repeat; overflow:hidden; }
.CompItem .Konty .brkmd { display:inline-block; box-sizing:border-box; /*width:148px;*/ width:150px; height:25px; overflow:hidden; }
.CompItem .Konty .rkmdS { display:inline-block; width:105px; height:20px; margin:0px 0px 0px 10px; border-radius:5px; 
 background-color:#30539c; text-align:center; line-height:155%; color:#ffffff; font-size:13px; overflow:hidden; } 
.CompItem .Konty .rkmdK { display:inline-block; width:105px; height:22px; margin:0px 0px 0px 10px; border-radius:5px; 
 background-color:#ee0021; text-align:center; line-height:155%; color:#ffffff; font-size:13px; overflow:hidden; } 
.CompItem .Konty .rkmdW { display:inline-block; width:140px; height:22px; margin:0px 0px 0px 10px; border-radius:5px; 
 background-color:#ee0021; text-align:center; line-height:190%; color:#ffffff; font-size:12px; overflow:hidden;
 background:url(stfl/icons5.gif) -145px -24px no-repeat #ff8201; }  
.CompItem .Konty .rkmdD { display:inline-block; /*width:105px;*/ width:140px; height:22px; margin:0px 0px 0px 10px; 
 border-radius:5px; background:url(stfl/icons5.gif) -145px -1px no-repeat #ff8201; }
@media only screen and (min-width:0px) and (max-width:499px) {
 .CompItem .Lahos { display:none; }
 .CompItem .Texta { display:block; }
 .CompItem .Konty { display:block; width:auto; padding-top:0px; } 
} 
@media only screen and (min-width:400px) and (max-width:699px) {
 .CompItem .Lahos { width:100px; }
 .CompItem .Lahos img { max-width:86px; }  
} 
@media only screen and (min-width:700px) and (max-width:899px) {
 .CompItem .Lahos { width:160px; }
 .CompItem .Lahos img { max-width:140px; } 
} 

/* Страница компании */ 
.compageRt { float:right; width:250px; overflow:hidden; }
.compageRt .telefon { height:auto; padding:0px 0px 3px 30px; font-size:21px; line-height:125%; vertical-align:top; background:url('stfl/icons5.gif') -295px -163px no-repeat; overflow:hidden; }
.compageRt .telefon a { color:#000000; }
.compageRt .working { height:auto; padding:0px 0px 6px 30px; font-size:16px; line-height:120%; color:#4f4f4f; background:url('stfl/icons5.gif') -295px -293px no-repeat; overflow:hidden; }
.compageRt .sitelks { height:auto; padding:0px 0px 3px 30px; background:url('stfl/icons5.gif') -295px -400px no-repeat; overflow:hidden; }
.compageRt .sitelks a { display:inline-block; width:auto; padding:4px 8px 4px 8px; margin:0px 10px 10px 0px; background-color:#ffcc41; border-radius:5px; }
.compageRt .downlod { padding:10px 0px 0px 0px; }
.compageCn { float:left; width:74%; overflow:hidden; /*border:1px solid #f0f0f0;*/ }
.cmpButton { display:inline-block; width:auto; height:auto; margin:0px 0px 6px 4px; padding:6px 10px 6px 28px; border-radius:5px; 
 background-color:#ffcc41; background-image:url('stfl/cmp-review.gif'); background-position:7px 7px; background-repeat:no-repeat; }
@media only screen and (min-width:0px) and (max-width:799px) {
 .compageRt { float:none; width:100%; }
 .compageCn { float:none; width:100%; }
 .CaptNavi .compageRt { margin:12px 0px 6px 0px; }
} 
@media only screen and (min-width:800px) and (max-width:999px) {
 .compageCn { width:62%; }
} 
@media only screen and (min-width:1000px) and (max-width:1199px) {
 .compageCn { width:68%; }
} 

.compageFt { width:100%; height:160px; overflow:hidden; position:relative; }
.compageFt .Lar { visibility:visible; position:absolute; top:6px; right:0px; width:5%; height:152px; background-color:rgba(230,230,230,0.65); text-align:center; }
.compageFt .Lar img { margin-top:45px; }
.compageFt .Rar { visibility:visible; position:absolute; top:6px; left:0px; width:5%; height:152px; background-color:rgba(230,230,230,0.65); text-align:center; }
.compageFt .Rar img { margin-top:45px; transform:rotate(180deg); }
.compageFt .lenta { width:6000px; height:160px; transition-property:margin; transition-duration:.4s; transition-timing-function:linear; }
.compageFt .lenta .Itm { float:left; box-sizing:border-box; width:auto; height:150px; font-size:1px; line-height:1px; border:1px solid #FFFFFF; margin:6px 3px 6px 3px; box-shadow:0px 0px 4px 0px #727272; overflow:hidden; }
.compageFt .lenta .Itm img { image-rendering:crisp-edges; width:auto; height:auto; max-height:150px; }
@media only screen and (max-width:730px)  {
 .compageFt { overflow-x:scroll; overflow-y:visible; -webkit-overflow-scrolling:touch; }
 .compageFt .Lar, .compageFt .Rar { visibility:hidden; }
}
/*@media only screen and (min-width:0px) and (max-width:899px) {
 .compageFt .Lar, .compageFt .Rar { width:40px; }
 .compageFt .Lar img, .compageFt .Rar img { width:14px; margin-top:60px; }
}*/


.CompSocial { overflow:hidden; }
.CompSocial .cmps-item { float:left; height:32px; width:32px; background-image:url('stfl/social-big.png'); margin:0px 8px 10px 0px; }
.CompSocial .vk { background-position: 0 0; }      .CompSocial .vk:hover { background-position: 0 -32px; }     
.CompSocial .fc { background-position: -32px 0; }  .CompSocial .fc:hover { background-position: -32px -32px; } 
.CompSocial .tw { background-position: -64px 0; }  .CompSocial .tw:hover { background-position: -64px -32px; } 
.CompSocial .ok { background-position: -96px 0; }  .CompSocial .ok:hover { background-position: -96px -32px; } 
.CompSocial .gp { background-position: -320px 0; } .CompSocial .gp:hover { background-position: -320px -32px; }
.CompSocial .yt { background-position: -192px 0; } .CompSocial .yt:hover { background-position: -192px -32px; }
.CompSocial .is { background-position: -416px 0; } .CompSocial .is:hover { background-position: -416px -32px; }

.FotoShow { display:none; width:100%; height:100%; z-index:50; position:fixed; top:0px; left:0px; background-color:rgba(0,0,0,0.6); }
.FotoShow .closeBl { display:block; height:40px; text-align:center; vertical-align:middle; }
.FotoShow .closeBl span { display:inline-block; width:18px; height:18px; margin-top:10px; background: url('stfl/icons5.gif') -96px -5px no-repeat; }
.FotoShow .innerFSw { display:inline-block; width:100%; min-height:150px; min-width:200px; text-align:center; }
.FotoShow .innerFSw img { max-width:95%; font-size:1px; line-height:1px; border:6px solid #ffffff; box-shadow:0px 0px 15px -2px #000000; }

.UDlgShow { display:none; width:100%; height:100%; z-index:60; position:fixed; top:0px; left:0px; text-align:center; background-color:rgba(0,0,0,0.6); }
.UDlgShow .closeBl { display:block; height:40px; text-align:center; vertical-align:middle; }
.UDlgShow .closeBl span { display:inline-block; width:18px; height:18px; margin-top:10px; background: url('stfl/icons5.gif') -96px -5px no-repeat; }
.UDlgShow .innerUDg { display:inline-block; width:300px; min-height:150px; padding:14px; background-color:#ffffff; border-radius:6px; text-align:left; }
.UDlgShow { }

/* Страница товарной базы */
ul.ComBaseUL {  }
ul.ComBaseUL li { float:left; width:270px; height:auto; padding:0px; margin:8px 6px 0px 4px; line-height:110%; }
h2.divik { padding:3px 5px 2px 5px; margin:4px 0px 3px 0px; background-color:#dfdfdf; font-size:16px; border-radius:4px; }
ul.clmn275 { columns:275px auto; -moz-columns:275px auto; -webkit-columns:275px auto; column-gap:20px; -moz-column-gap:20px; -webkit-column-gap:20px; }
ul.clmn215 { columns:215px auto; -moz-columns:215px auto; -webkit-columns:215px auto; column-gap:15px; -moz-column-gap:15px; -webkit-column-gap:15px; }

/* Список баннеров */
a.PrmRight {  }
a.PrmRight img { line-height:0; margin:0px 1px 5px 3px; border:2px solid #ffffff; }

/* Новости */
.homeNewsList { height:335px; overflow:hidden; }
.homeNewsList .hnlBlock { float:left; width:31%; padding:14px 0px 0px 0px; margin:0px 1% 0px 1%; }
.newsPageList { height:auto; }
.newsPageList .nplBlock { float:left; width:31%; padding:0px 0px 20px 0px; margin:0px 1% 0px 1%; }
@media only screen and (min-width:0px) and (max-width:399px) {
 .homeNewsList .hnlBlock, .newsPageList .nplBlock { float:none; width:97%; }
}
@media only screen and (min-width:400px) and (max-width:749px) {
 .homeNewsList .hnlBlock, .newsPageList .nplBlock { width:47%; margin:0px 2% 0px 1%; }
}
@media only screen and (min-width:750px) and (max-width:999px) {
 .homeNewsList .hnlBlock, .newsPageList .nplBlock { width:31%; }
}
@media only screen and (min-width:1000px) and (max-width:1049px) {
 .homeNewsList .hnlBlock { width:48%; }
 .newsPageList .nplBlock { width:31%; }
}
@media only screen and (min-width:1050px) and (max-width:1149px) {
 .homeNewsList .hnlBlock { width:48%; }
 .newsPageList .nplBlock { width:23%; }
}
@media only screen and (min-width:1150px) and (max-width:1399px) {
 .homeNewsList .hnlBlock { width:31%; }
 .newsPageList .nplBlock { width:23%; }
}
@media only screen and (min-width:1400px) {
 .homeNewsList .hnlBlock { width:23.5%; margin-left:0.4%; }
 .newsPageList .nplBlock { width:19%; margin-right:0px; }
}

div.snlBlock { padding:0px 0px 18px 28px; }
div.newsItem { width:100%; max-width:340px; min-width:180px; height:310px; text-align:left; border:1px solid #ffffff;  
 border-radius:4px; box-shadow:0px 0px 2px 0px #808080;  background-color:#ffffff; overflow:hidden; }
/*div.newsItem div.niImg { height:160px; overflow:hidden; } NOborder:1px solid #ececec; OFFbox-shadow:0px 1px 1px 0px #bfbfbf;*/
div.newsItem.niNoImg { height:160px; }
div.newsItem a.niImg { display:block; height:160px; font-size:0px; line-height:0; overflow:hidden; }
div.newsItem .niImg img { width:100%; min-height:160px; border-top-left-radius:3px; border-top-right-radius:3px; }
.snlBlock .newsItem { height:290px; }
.snlBlock .newsItem a.niImg { height:140px; }
.snlBlock .newsItem .niImg img { min-height:140px; }
div.newsItem .niDta { margin-top:8px; padding:0px 4px 0px 10px; font-size:13px; color:#ffc935; line-height:1; }
div.newsItem .niDta span { display:inline-block; width:14px; height:14px; background:url('stfl/icons5.gif') -120px -5px no-repeat; vertical-align:bottom; }
div.newsItem .niLnk { margin-top:8px; padding:0px 8px 0px 10px; }
div.newsItem .niTxt { height:72px; margin-top:6px; padding:0px 4px 0px 10px; font-size:13px; color:#656565; overflow:hidden; }
@media only screen and (min-width:0px) and (max-width:999px) {
 div.snlBlock { padding:20px; }
}

div.CBaseTxt {  }
div.CBaseTxt h1 { padding:0px 0px 14px 0px; font-size:22px; text-align:left; } /*padding:0px 0px 6px 0px; */
div.CBaseTxt p { font-size:15px; line-height:125%; }
div.CBaseTxt img { float:left; height:130px; margin:9px 16px 0 0; border:1px solid #ffffff; border-radius:5px; box-shadow:0px 0px 2px 0px #808080; }
div.CBaseTxt .divi { height:14px; }
@media only screen and (max-width: 699px) and (min-width: 0px) {
 div.CBaseTxt h1 { font-size:17px; text-align:center; }
 div.CBaseTxt img { height:80px; margin-right:10px; }
} /* div.CBaseTxt p { font-size:12px; } */

a.btnSimple    { display:inline-block; box-sizing:border-box; width:auto; min-width:40px; height:auto; margin:0px 2px 6px 2px; padding:6px 10px 6px 10px; border-radius:5px; background-color:#ffcc41; }
span.btnSimple { display:inline-block; box-sizing:border-box; width:auto; min-width:40px; height:auto; margin:0px 2px 6px 2px; padding:6px 10px 6px 10px; border-radius:5px; background-color:#30539c; color:#ffcc41; }

.Premagz { padding:20px 0px 0px 0px; }
.Premagz .pmItem { box-sizing:border-box; float:left; width:210px; height:217px; padding:7px; margin:0px 1.2% 22px 1.2%; background-color:#e4e4e4; border-radius:12px; text-align:center; overflow:hidden; }
.Premagz .pmItem div { position:relative; height:170px; border-radius:9px; margin-bottom:5px; background-color:#ffffff; overflow:hidden; }
.Premagz .pmItem div img { overflow:hidden; }
.Premagz .pmItem div img.horz { width:auto; height:100%; }
.Premagz .pmItem div img.quad { width:100%; height:auto; }
.Premagz .pmItem div img.vert { width:100%; height:auto; }
.Premagz .pmItem div span { display:inline-block; position:absolute; top:2px; right:2px; width:43px; height:43px; background:url('stfl/predm-i1.png') 0px 0px no-repeat; }
.Premagz .pmItem div span.tel { background-image:url('stfl/predm-i2.png'); }
/*.Premagz .pmItem div img.ht1 { height:100%; width:auto; }*/
@media only screen and (min-width:0px) and (max-width:499px) {
 .Premagz .pmItem { width:45.9%; height:180px; margin:0px 2% 22px 2%; }
 .Premagz .pmItem a { font-size:13px; }
 .Premagz .pmItem div { height:130px; }
}
@media only screen and (min-width:500px) and (max-width:750px) {
 .Premagz .pmItem { width:30%; height:180px; margin:0px 1.5% 22px 1.5%; }
 .Premagz .pmItem a { font-size:13px; }
 .Premagz .pmItem div { height:130px; }
}